#default file to be adapted later

DEF_service_trailing_name=""
DEF_contract="fr TES `date +%F` 99 21 7"
DEF_role="production formation test"
DEF_documentation="Hebergement_sur_contrat_VDS"
DEF_custom_trailing_domain="tryton.online"
DEF_smtp="uri = smtp://localhost:25 from = service.client@sisalp.fr"
DEF_smtp_blocked="uri = smtp://no_mail:25 from = nobody@sisalp.fr"
DEF_database_action="save       -"
DEF_port_range="60001"
DEF_model=" Tryton_7.0 Tryton_6.0 Tryton_5.0 "
DEF_company="yes"
DEF_fy_month="1"
DEF_fy_period="1"
